Subject: [NOBBC] WINTER DRIVE SCHEDULE

From: Greg Tatarian <[email-masked]>
Date: Mon, 28 Oct 2013 08:51:05 -0700

Hello Folks,

We are now in our winter drive schedule - 3RD SATURDAY EACH MONTH - 
until spring. I've made the November entry in the Events calendar in the 
NOBBC Yahoo Group. To see the Events calendar, log in to the group page, 
then select Events from the menu items near the top.

Nothing is stopping anyone from putting together an extemporaneous drive 
on another date if the weather is nice, however, so don't be shy.

Small turnout this past Saturday - just Jim, Ray and myself, and we all 
had chores at home so talked cars and boats for 45 minutes then hit the 
pavement back home. Would have been a nice day for a drive, though.

Till next time,

Greg Tatarian
_______________________________________________
[email-masked]
Archive: http://www.team.net/archive